﻿#loadingImage
{
    margin-top: 200px;
}

/* Modal dialogs */
.ui-widget-header
{
    border: #ffffff;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none;
    background: none;
    font-weight: inherit;
    color: #555555;
}

.ui-dialog .ui-dialog-title 
{
    margin: -0.9em 0px;
}

.modalPopup.ui-dialog
{
    position: fixed;
}

.modalPopup.ui-dialog .ui-dialog-titlebar-close 
{
    width: 28px;
    margin: -14px 0 0 0;
    top: 0px;
}

.modalPopup.ui-dialog .ui-dialog-titlebar 
{
    padding: 0px;
}

.modalPopup .ui-corner-all
{
    border-radius: 0px;
}

/* Help icons on modal dialogs */
.fullPageHelpIcon
{
    background-image: url("../images/HelpCmd_16.png");
}

.fullPageHelpCommand:hover .fullPageHelpIcon
{
    background-image: url("../images/HelpCmd_Hover16.png");
}

.modalPopup .ui-dialog-titlebar-close .ui-icon
{
    background-image: url("../images/Cancel_16.png");
}

.modalPopup .ui-dialog-titlebar-close:hover .ui-icon
{
    background-image: url("../images/Cancel_Hover16.png");
}

.fullPageHelpCommand
{
    margin-right: 20px;
    width: 28px;
    margin: -18px 32px 0px;
}

/* Sliding dialog control rules */
#slidingDialog
{
    border: none;
    height: 90%;
    width: auto;
    text-align: center;
}

#slidingDialogFrame
{
    border: medium none;
    height: 100%;
    width: 100%;
    opacity: 0;
}